# Streets
The streets at the CCCamp campground are named after accomplished women in information technology and science.


## Ada Lovelace way
Augusta Ada King, Countess of Lovelace (née Byron; December 10, 1815 – November 27, 1852) was an English mathematician and writer, chiefly known for her work on Charles Babbage's proposed mechanical general-purpose computer, the Analytical Engine. She was the first to recognise that the machine had applications beyond pure calculation.

Read more about Ada Lovelace at [Wikipedia](https://en.wikipedia.org/wiki/Ada_Lovelace).

## Adele Goldberg way
Adele Goldberg (born July 22, 1945) is an American computer scientist. She was one of the co-developers of the programming language Smalltalk-80 and of various concepts related to object-oriented programming while a researcher at the Xerox Palo Alto Research Center (PARC), in the 1970s.

Read more about Adele Goldberg at [Wikipedia](https://en.wikipedia.org/wiki/Adele_Goldberg_(computer_scientist)).

## Alexandra Elbakyan street
Alexandra Asanovna Elbakyan (born November 6, 1988) is a Kazakhstani computer programmer and creator of the website Sci-Hub, which provides free access to research papers without regard for copyright. According to a study published in 2018, Sci-Hub provides access to nearly all scholarly literature.

Read more about Alexandra Elbakyan at [Wikipedia](https://en.wikipedia.org/wiki/Alexandra_Elbakyan).

## Carol Shaw street
Carol Shaw (born 1955) is one of the first female game designers and programmers in the video game industry.She is best known for creating the Atari 2600 vertically scrolling shooter River Raid (1982) for Activision. She worked for Atari, Inc. from 1978 to 1980 where she designed multiple games including 3-D Tic-Tac-Toe (1978) and Video Checkers (1980), both for the Atari VCS before it was renamed to the 2600.

Read more about Carol Shaw at [Wikipedia](https://en.wikipedia.org/wiki/Carol_Shaw).

## Chien-Shiung Wu street
Chien-Shiung Wu (May 31, 1912 – February 16, 1997) was a Chinese-American particle and experimental physicist who made significant contributions in the fields of nuclear and particle physics. Wu worked on the Manhattan Project, where she helped develop the process for separating uranium into uranium-235 and uranium-238 isotopes by gaseous diffusion.

Read more about Chien-Shiung Wu at [Wikipedia](https://en.wikipedia.org/wiki/Chien-Shiung_Wu).

## Dianna Cowern (aka Physics Girl) street
Dianna Leilani Cowern (born May 4, 1989) is an American science communicator. She is a YouTuber; she uploads videos to her YouTube channel Physics Girl explaining various physical phenomena. 

Read more about Dianna Cowern at [Wikipedia](https://en.wikipedia.org/wiki/Dianna_Cowern).

## Dorothy Vaughan way
Dorothy Jean Johnson Vaughan (September 20, 1910 – November 10, 2008) was an American mathematician and human computer who worked for the National Advisory Committee for Aeronautics (NACA), and NASA, at Langley Research Center in Hampton, Virginia. In 1949, she became acting supervisor of the West Area Computers, the first African-American woman to receive a promotion and supervise a group of staff at the center.

Read more about Dorothy Vaughan at [Wikipedia](https://en.wikipedia.org/wiki/Dorothy_Vaughan).

## Elizabeth Feinler way
Elizabeth Jocelyn "Jake" Feinler (born March 2, 1931) is an American information scientist. From 1972 until 1989 she was director of the Network Information Systems Center at the Stanford Research Institute (SRI International). Her group operated the Network Information Center (NIC) for the ARPANET as it evolved into the Defense Data Network (DDN) and the Internet.

Read more about Elizabeth Feinler at [Wikipedia](https://en.wikipedia.org/wiki/Elizabeth_Feinler).

## Galina Balashova street
Galina Andreevna Balashova is a Russian architect and designer who was associated with the Soviet space program. Her work with the space program included the design of interior spaces, furniture, control panels, decorative logos and murals for interior walls.Balashova designed for a zero gravity environment, using contrasting colors for floor and ceiling so that astronauts would not become disoriented.

Read more about Galina Balashova at [Wikipedia](https://en.wikipedia.org/wiki/Galina_Balashova).

## Grace Hopper way
Grace Brewster Hopper (née Murray; December 9, 1906 – January 1, 1992) was an American computer scientist, mathematician, and United States Navy rear admiral. One of the first programmers of the Harvard Mark I computer, she was a pioneer of computer programming who invented one of the first linkers. Hopper was the first to devise the theory of machine-independent programming languages, and the FLOW-MATIC programming language she created using this theory was later extended to create COBOL, an early high-level programming language still in use today.

Read more about Grace Hopper at [Wikipedia](https://en.wikipedia.org/wiki/Grace_Hopper).

## Harriet Tubman street
Harriet Tubman (born Araminta Ross, March 1822 – March 10, 1913) was an American abolitionist and social activist. After escaping slavery, Tubman made some 13 missions to rescue approximately 70 enslaved people, including her family and friends, using the network of antislavery activists and safe houses known collectively as the Underground Railroad. 

Read more about Harriet Tubman at [Wikipedia](https://en.wikipedia.org/wiki/Harriet_Tubman).

## Henrietta Lacks street
Henrietta Lacks (born Loretta Pleasant; August 1, 1920 – October 4, 1951) was an African-American woman whose cancer cells are the source of the HeLa cell line, the first immortalized human cell line and one of the most important cell lines in medical research. An immortalized cell line reproduces indefinitely under specific conditions, and the HeLa cell line continues to be a source of invaluable medical data to the present day.

Read more about Henrietta Lacks at [Wikipedia](https://en.wikipedia.org/wiki/Henrietta_Lacks).

## Hilda Matheson way
Hilda Matheson (7 June 1888 – 30 October 1940) was a pioneering English radio talks producer at the BBC and its first Director of Talks. After resigning from the BBC in 1931, she published a book on the development of broadcasting. Though officially the secretary, Matheson served as an executive manager for the African Survey after Malcolm Hailey fell ill. During the Second World War, she ran the British Joint Broadcasting Committee until her death.

Read more about  Hilda Matheson at [Wikipedia](https://en.wikipedia.org/wiki/Hilda_Matheson).

## Joanna Rutkowska way
Joanna Rutkowska (born 1981 in Warsaw) is a Polish computer security researcher, primarily known for her research on low-level security and stealth malware, and as founder of the Qubes OS security-focused desktop operating system.

Read more about Joanna Rutkowska at [Wikipedia](https://en.wikipedia.org/wiki/Joanna_Rutkowska).

## Jocelyn Bell Burnell street
Dame Susan Jocelyn Bell Burnell (née Bell; born 15 July 1943) is an astrophysicist from Northern Ireland who, as a postgraduate student, discovered the first radio pulsars in 1967. She discovery eventually earned the Nobel Prize in Physics in 1974; however, she was not one of the prize's recipients.

Read more about Jocelyn Bell Burnell at [Wikipedia](https://en.wikipedia.org/wiki/Jocelyn_Bell_Burnell).

## Jude Milhon street
Judith "Jude" Milhon (March 12, 1939 in Washington, D.C. – July 19, 2003), best known by her pseudonym St. Jude, was a self-taught programmer, civil rights advocate, writer, editor, advocate for women in computing, hacker and author in the San Francisco Bay Area. Milhon coined the term cypherpunk and was a founding member of the cypherpunks.

Read more about Jude Milhon at [Wikipedia](https://en.wikipedia.org/wiki/Jude_Milhon).

## Karen Spärck Jones way
Karen Spärck Jones (26 August 1935 – 4 April 2007) was a self-taught programmer and a pioneering British computer scientist responsible for the concept of inverse document frequency (IDF), a technology that underlies most modern search engines. She was an advocate for women in the field of computer science.

Read more about Karen Spärck Jones at [Wikipedia](https://en.wikipedia.org/wiki/Karen_Spärck_Jones).

## Karin D. Knorr-Cetina way
Karin Knorr Cetina (also Karin Knorr-Cetina) (born 19 July 1944 in Graz, Austria) is an Austrian sociologist well known for her work on epistemology and social constructionism. Currently, she focuses on the study of global microstructures and Social studies of finance. Knorr Cetina is the Otto Borchert Distinguished Service Professor (Jointly Appointed in Anthropology) and chair of the Department of Sociology at the University of Chicago.

Read more about Karin D. Knorr-Cetina at [Wikipedia](https://en.wikipedia.org/wiki/Karin_Knorr_Cetina).

## Kate Darling way
Katherine "Kate" Irene Maynard Darling (January 27, 1982) is an American-Swiss academic. She works on the legal and ethical implications of technology. As of 2019, she is a Research Specialist at the MIT Media Lab.

Read more about Kate Darling at [Wikipedia](https://en.wikipedia.org/wiki/Kate_Darling).

## Kaylee Frye street
Kaywinnet Lee "Kaylee" Frye was portrayed by Jewel Staite. Kaylee has exceptional mechanical aptitude, despite her lack of formal training, and serves as ship's mechanic on Serenity. Kaylee is sweet and chipper, the type who maintains a bright and positive attitude even when others are feeling low.

Read more about Kaylee Frye at [Wikipedia](https://en.wikipedia.org/wiki/Kaylee_Frye).

## Lynn Conway way
Lynn Ann Conway (born January 2, 1938) is an American computer scientist, electrical engineer and transgender activist.

She worked at IBM in the 1960s and invented generalized dynamic instruction handling, a key advance used in out-of-order execution, used by most modern computer processors to improve performance. She initiated the Mead–Conway VLSI chip design revolution in very large scale integrated (VLSI) microchip design.

Read more about Lynn Conway at [Wikipedia](https://en.wikipedia.org/wiki/Lynn_Conway).

## Mai Thi Nguyen-Kim way
Mai Thi Nguyen-Kim (born 7 August 1987) is a German chemist, science communicator, television presenter and YouTuber. In June 2020 she was elected to the senate of the Max Planck Society. Nguyen-Kim started the YouTube channel The Secret Life Of Scientists in 2015.

Read more about Mai Thi Nguyen-Kim at [Wikipedia](https://en.wikipedia.org/wiki/Mai_Thi_Nguyen-Kim).

## Maryam Mirzakhani way
Maryam Mirzakhani (12 May 1977 – 14 July 2017) was an Iranian mathematician and a professor of mathematics at Stanford University. Her research topics included Teichmüller theory, hyperbolic geometry, ergodic theory, and symplectic geometry. On 13 August 2014, Mirzakhani was honored with the Fields Medal, the most prestigious award in mathematics, becoming the first woman to win the prize, as well as the first Iranian.

Read more about Maryam Mirzakhani at [Wikipedia](https://en.wikipedia.org/wiki/Maryam_Mirzakhani).

## Simone Giertz way
Simone Luna Louise Söderlund Giertz (born 1 November 1990) is a Swedish inventor, maker, robotics enthusiast, TV host, and professional YouTuber. She started creating self-described "shitty" inventions after studying at Hyper Island in Stockholm, where she was inspired by the local open-source hardware community.

Read more about Simone Giertz at [Wikipedia](https://en.wikipedia.org/wiki/Simone_Giertz).

## Sophie Wilson street
Sophie Mary Wilson (born Roger Wilson; June 1957) is an English computer scientist, who helped design the BBC Micro and ARM architecture. Wilson first designed a microcomputer during a break from studies at Selwyn College, Cambridge. She subsequently joined Acorn Computers and was instrumental in designing the BBC Micro, including the BBC BASIC programming language whose development she led for the next 15 years. She first began designing the ARM reduced instruction set computer (RISC) in 1983, which entered production two years later. It became popular in embedded systems and is now the most widely used processor architecture in smartphones.

Read more about GSophie Wilsonat [Wikipedia](https://en.wikipedia.org/wiki/Sophie_Wilson).

## Temple Grandin street
Mary Temple Grandin (born August 29, 1947) is an American academic and animal behaviorist. She is a prominent proponent for the humane treatment of livestock for slaughter and the author of more than 60 scientific papers on animal behavior. Grandin is a consultant to the livestock industry, where she offers advice on animal behavior, and is also an autism spokesperson. Grandin is one of the first autistic people to document the insights she gained from her personal experience of autism. 

Read more about Temple Grandin at [Wikipedia](https://en.wikipedia.org/wiki/Temple_Grandin).

## Vera Rubin street
Vera Florence Cooper Rubin (July 23, 1928 – December 25, 2016) was an American astronomer, who pioneered work on galaxy rotation rates. She uncovered the discrepancy between the predicted and observed angular motion of galaxies by studying galactic rotation curves. By identifying the galaxy rotation problem, her work provided evidence for the existence of dark matter. These results were later confirmed over subsequent decades.

Read more about Vera Rubin at [Wikipedia](https://en.wikipedia.org/wiki/Vera_Rubin).

## Wang Xiaoyun street
Wang Xiaoyun (born 1966) is a Chinese cryptographer, mathematician, and computer scientist. She is a professor in the Department of Mathematics and System Science of Shandong University and an academician of the Chinese Academy of Sciences. At the rump session of CRYPTO 2004, she and co-authors demonstrated collision attacks against MD5, SHA-0 and other related hash functions (a collision occurs when two distinct messages result in the same hash function output).

Read more about Wang Xiaoyun at [Wikipedia](https://en.wikipedia.org/wiki/Wang_Xiaoyun).